.plyr__video-wrapper{background: none}

.block-menu {background: #5d5a58}

.block-about::after { background: #5d5a58; }

.block-contact--info a:hover,
.block-studio--subtitle,
.block-header--logo,
.block-project-recent--title,
.block-project-featured--title:not(.reverse) { color: #5d5a58 }

.block-interact {display: none;}

.block-contact {
  background: none;
}

.block-contact--logo svg {
  display: block;
  height: auto;
  width: 105px;
}

.block-contact.altpage .col,
.block-contact .col {
  width: auto;
}

.block-contact .col-3 {
  display: flex;
  fill: #5d5a58;
  flex: 1;
  margin-right: 0;
  justify-content: flex-end;
  width: auto;
}

.block-contact.altpage .col-3 {
  margin-right: 0;
}


.block-contact .container {
  max-width: 100%;
}

.block-project--media--video {
  padding: 0;
}

.block-project--extra {
  background: #f6f6f6;
  padding: 50px 0 125px 0;
}

.block-project--extra---content {
  font-size: 24px;
  line-height: 1.4;
}

.block-project--extra---content a {
  border-bottom: 1px solid #111;
}

.block-project--extra---content:not(:last-child) {
  margin-bottom: 30px;
}

.block-project--media--content {
  padding: 125px 0 75px 0;
}

.block-project--extra---contact {
  line-height: 1.4;
}

.block-project-recent--filters a {transition: color .5s;}
.block-project-recent--filters a:hover {color: #838383}

.block-studio--about {max-width: 100%}

.block-project--extra---content,
.block-project--media--content---boxed {
  line-height: 1.4;
  max-width: 900px;
}

.block-project--detail h2 {
  color: #838383;
}

@media screen and (max-width: 800px) {
  .block-contact.altpage .col,
  .block-contact .col {
    width: 100%;
  }

  .block-contact.altpage .col-3 {
    display: flex;
    justify-content: flex-start;
  }

  .block-project--media--content {
    padding: 60px 0 35px 0+6;
  }
}
